<?php 
$q = isset($_POST['q']) ? strval($_POST['q']) : '';

$items = array();
$exportador_cod=$_REQUEST['exportador_cod'];
include '../../conexion/conn.php';

$rs = mysql_query("SELECT * FROM especies WHERE exportador_cod='$exportador_cod'");

    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('especie_cod'=>$row['especie_cod'],'especie_nombre'=>$row['especie_nombre']));
}

echo json_encode($items); 

?> 